import React from 'react';
export default function IdentityAwareProxy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M109-109v-82h742v82zm0-660v-82h742v82zm0 165v-82h82v82zm660 0v-82h82v82zM109-274v-82h82v82zm660 0v-82h82v82zm-450 0v-165H109v-82h210v-165h322v165h210v82H641v165z" })));
}
